.gallery12-wrapper {
  display: contents;
}
.gallery12-gallery3 {
  width: 100%;
  height: auto;
  display: flex;
  overflow: hidden;
  position: relative;
  align-items: center;
  flex-shrink: 0;
  flex-direction: column;
}
.gallery12-max-width {
  gap: var(--dl-space-space-threeunits);
  width: 100%;
  display: flex;
  align-items: center;
  flex-direction: column;
}
.gallery12-section-title {
  gap: var(--dl-space-space-oneandhalfunits);
  width: auto;
  border: 2px dashed rgba(120, 120, 120, 0.4);
  display: flex;
  max-width: 800px;
  align-items: center;
  flex-shrink: 0;
  flex-direction: column;
}
.gallery12-content {
  gap: var(--dl-space-space-oneandhalfunits);
  width: 100%;
  display: flex;
  max-width: 900px;
  align-self: center;
  align-items: center;
  flex-shrink: 0;
  flex-direction: column;
  justify-content: center;
}
.gallery12-container1 {
  gap: var(--dl-space-space-oneandhalfunits);
  width: 100%;
  display: flex;
  align-items: center;
  flex-direction: row;
  justify-content: center;
}
.gallery12-image1 {
  flex: 1;
  width: 100%;
  height: 340px;
  align-self: center;
}
.gallery12-image2 {
  flex: 1;
  width: 100%;
  height: 340px;
  align-self: center;
}
.gallery12-container2 {
  width: 100%;
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
}
.gallery12-image3 {
  width: 100%;
  height: 440px;
}
@media(max-width: 767px) {
  .gallery12-container1 {
    flex-direction: column;
  }
  .gallery12-image1 {
    flex: auto;
  }
  .gallery12-image2 {
    flex: auto;
  }
}

.gallery121-wrapper {
  display: contents;
}
.gallery121-gallery3 {
  width: 100%;
  height: auto;
  display: flex;
  overflow: hidden;
  position: relative;
  align-items: center;
  flex-shrink: 0;
  flex-direction: column;
}
.gallery121-max-width {
  gap: var(--dl-space-space-threeunits);
  width: 100%;
  display: flex;
  align-items: center;
  flex-direction: column;
}
.gallery121-section-title {
  gap: var(--dl-space-space-oneandhalfunits);
  width: auto;
  border: 2px dashed rgba(120, 120, 120, 0.4);
  display: flex;
  max-width: 800px;
  align-items: center;
  flex-shrink: 0;
  flex-direction: column;
}
.gallery121-content {
  gap: var(--dl-space-space-oneandhalfunits);
  width: 100%;
  display: flex;
  max-width: 900px;
  align-self: center;
  align-items: center;
  flex-shrink: 0;
  flex-direction: column;
  justify-content: center;
}
.gallery121-container1 {
  gap: var(--dl-space-space-oneandhalfunits);
  width: 100%;
  display: flex;
  align-items: center;
  flex-direction: row;
  justify-content: center;
}
.gallery121-image1 {
  flex: 1;
  width: 100%;
  height: 340px;
  align-self: center;
}
.gallery121-image2 {
  flex: 1;
  width: 100%;
  height: 340px;
  align-self: center;
}
.gallery121-container2 {
  width: 100%;
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
}
.gallery121-image3 {
  width: 100%;
  height: 440px;
}
@media(max-width: 767px) {
  .gallery121-container1 {
    flex-direction: column;
  }
  .gallery121-image1 {
    flex: auto;
  }
  .gallery121-image2 {
    flex: auto;
  }
}

.home-container1 {
  width: 100%;
  display: flex;
  min-height: 100vh;
  align-items: center;
  flex-direction: column;
  background-color: #27272D;
}
.home-description {
  gap: 120px;
  width: 100%;
  display: flex;
  align-items: center;
  flex-direction: column;
  padding-bottom: var(--dl-space-space-fiveunits);
}
.home-divider-image {
  width: 100%;
  object-fit: cover;
}
.home-project {
  gap: 120px;
  width: 100%;
  display: flex;
  max-width: 1440px;
  align-items: center;
  padding-left: var(--dl-space-space-fiveunits);
  padding-right: var(--dl-space-space-fiveunits);
  flex-direction: column;
  padding-bottom: 160px;
}
.home-understand {
  gap: var(--dl-space-space-fiveunits);
  width: 100%;
  display: flex;
  align-items: center;
  flex-direction: row;
  justify-content: center;
}
.home-content1 {
  gap: var(--dl-space-space-threeunits);
  width: 100%;
  display: flex;
  max-width: 640px;
  align-items: flex-start;
  flex-direction: column;
}
.home-caption10 {
  color: rgb(255, 207, 119);
}
.home-heading10 {
  gap: var(--dl-space-space-twounits);
  width: 100%;
  display: flex;
  max-width: 640px;
  align-items: flex-start;
  flex-direction: column;
}
.home-header10 {
  color: rgb(255, 255, 255);
}
.home-header11 {
  color: rgb(255, 255, 255);
  font-size: 18px;
  line-height: 27px;
}
.home-link1 {
  text-decoration: underline;
}
.home-text110 {
  color: #ffffff;
  font-size: 18px;
  line-height: 27px;
}
.home-text112 {
  color: #ffffff;
  font-size: 18px;
  line-height: 27px;
}
.home-text114 {
  color: #ffffff;
  font-size: 18px;
  line-height: 27px;
}
.home-link2 {
  text-decoration: underline;
}
.home-image {
  width: auto;
  height: 350px;
  align-self: flex-start;
  object-fit: cover;
}
.home-cards {
  gap: var(--dl-space-space-fiveunits);
  width: 100%;
  display: flex;
  max-width: 1440px;
  align-items: center;
  padding-top: var(--dl-space-space-fiveunits);
  padding-left: var(--dl-space-space-fiveunits);
  padding-right: var(--dl-space-space-fiveunits);
  flex-direction: column;
  padding-bottom: 120px;
}
.home-card {
  gap: var(--dl-space-space-twounits);
  width: 100%;
  display: flex;
  align-items: flex-start;
  padding-top: var(--dl-space-space-sixunits);
  padding-left: var(--dl-space-space-fourunits);
  padding-right: 3px;
  flex-direction: column;
  padding-bottom: var(--dl-space-space-fourunits);
  background-color: var(--dl-color-danger-700);
}
.home-avatar1 {
  width: 60px;
  height: 60px;
  display: flex;
  overflow: hidden;
  align-items: center;
  border-radius: var(--dl-radius-radius-round);
  flex-direction: column;
  justify-content: center;
  background-color: #000000;
}
.home-avatar2 {
  width: 22px;
  object-fit: cover;
}
.home-row {
  gap: var(--dl-space-space-fourunits);
  width: 50%;
  display: flex;
  align-items: flex-start;
  flex-direction: row;
  justify-content: center;
}
.home-main {
  gap: var(--dl-space-space-threeunits);
  width: 100%;
  display: flex;
  max-width: 460px;
  align-items: flex-start;
  flex-direction: column;
}
.home-content2 {
  gap: var(--dl-space-space-unit);
  width: 100%;
  display: flex;
  max-width: 460px;
  align-items: flex-start;
  flex-direction: column;
}
.home-header12 {
  fill: var(--dl-color-primary-700);
  color: var(--dl-color-primary-700);
  font-size: 72px;
  margin-left: var(--dl-space-space-fiveunits);
}
.home-container2 {
  flex: 0 0 auto;
  width: 606px;
  display: flex;
  align-items: flex-start;
  padding-left: 88px;
}
.home-container3 {
  flex: 0 0 auto;
  width: 200px;
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}
.home-container4 {
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}
.home-text117 {
  fill: var(--dl-color-gray-white);
  color: var(--dl-color-gray-white);
  width: var(--dl-size-size-xlarge);
}
.home-container5 {
  flex: 0 0 auto;
  width: 200px;
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}
.home-text140 {
  fill: var(--dl-color-gray-white);
  color: var(--dl-color-gray-white);
  width: var(--dl-size-size-xxlarge);
  padding-left: var(--dl-space-space-threeunits);
}
.home-roadmap {
  gap: var(--dl-space-space-fiveunits);
  width: 100%;
  display: flex;
  max-width: 1440px;
  align-items: center;
  padding-left: var(--dl-space-space-fiveunits);
  padding-right: var(--dl-space-space-fiveunits);
  flex-direction: column;
  padding-bottom: 120px;
}
.home-heading11 {
  gap: var(--dl-space-space-twounits);
  width: 100%;
  display: flex;
  max-width: 640px;
  align-items: center;
  flex-direction: column;
}
.home-header13 {
  color: var(--dl-color-primary-700);
  font-size: 72px;
  max-width: 900px;
  font-style: normal;
  font-weight: 500;
  line-height: 64px;
}
.home-header14 {
  color: rgb(255, 255, 255);
  font-size: 24px;
  text-align: left;
  line-height: 36px;
}
.home-list {
  gap: 106px;
  width: 100%;
  display: flex;
  align-items: flex-start;
  padding-top: var(--dl-space-space-threeunits);
  border-color: rgba(255, 255, 255, 0.3);
  padding-left: var(--dl-space-space-fiveunits);
  flex-direction: column;
  padding-bottom: var(--dl-space-space-threeunits);
  border-left-width: 1px;
}
.home-step1 {
  gap: var(--dl-space-space-oneandhalfunits);
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}
.home-caption11 {
  color: rgb(255, 207, 119);
  font-style: normal;
  font-weight: 500;
  letter-spacing: 1px;
  text-transform: uppercase;
}
.home-heading12 {
  gap: var(--dl-space-space-twounits);
  width: 100%;
  display: flex;
  max-width: 640px;
  align-items: flex-start;
  flex-direction: column;
}
.home-header15 {
  color: var(--dl-color-primary-700);
  font-size: 72px;
}
.home-header16 {
  color: rgb(255, 255, 255);
}
.home-text166 {
  color: #ffffff;
}
.home-text169 {
  color: #ffffff;
}
.home-text172 {
  color: #ffffff;
}
.home-text175 {
  color: #ffffff;
}
.home-text178 {
  color: #ffffff;
}
.home-text181 {
  color: #ffffff;
}
.home-text184 {
  color: #ffffff;
}
.home-text187 {
  color: #ffffff;
}
.home-text190 {
  color: #ffffff;
}
.home-text193 {
  color: #ffffff;
}
.home-text196 {
  color: #ffffff;
}
.home-text199 {
  color: #ffffff;
}
.home-text202 {
  color: #ffffff;
}
.home-text205 {
  color: #ffffff;
}
.home-text208 {
  color: #ffffff;
}
.home-text211 {
  color: #ffffff;
}
.home-text214 {
  color: #ffffff;
}
.home-text217 {
  color: #ffffff;
}
.home-text220 {
  color: #ffffff;
}
.home-text223 {
  color: #ffffff;
}
.home-text226 {
  color: #ffffff;
}
.home-text229 {
  color: #ffffff;
}
.home-text232 {
  color: #ffffff;
}
.home-text235 {
  color: #ffffff;
}
.home-text238 {
  color: #ffffff;
}
.home-text241 {
  color: #ffffff;
}
.home-text244 {
  color: #ffffff;
}
.home-text247 {
  color: #ffffff;
}
.home-text250 {
  color: #ffffff;
}
.home-text253 {
  color: #ffffff;
}
.home-text256 {
  color: #ffffff;
}
.home-text259 {
  color: #ffffff;
}
.home-text262 {
  color: #ffffff;
}
.home-text265 {
  color: #ffffff;
}
.home-text268 {
  color: #ffffff;
}
.home-text271 {
  color: #ffffff;
}
.home-text274 {
  color: #ffffff;
}
.home-text277 {
  color: #ffffff;
}
.home-text280 {
  color: #ffffff;
}
.home-text283 {
  color: #ffffff;
}
.home-text286 {
  color: #ffffff;
}
.home-text289 {
  color: #ffffff;
}
.home-step2 {
  gap: var(--dl-space-space-oneandhalfunits);
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}
.home-caption12 {
  color: rgb(255, 207, 119);
}
.home-heading13 {
  gap: var(--dl-space-space-twounits);
  width: 100%;
  display: flex;
  max-width: 640px;
  align-items: flex-start;
  flex-direction: column;
}
.home-header17 {
  fill: var(--dl-color-primary-700);
  color: var(--dl-color-primary-700);
  font-size: 72px;
}
.home-header18 {
  color: rgb(255, 255, 255);
  font-size: 18px;
  line-height: 27px;
}
.home-text293 {
  color: #ffffff;
  font-size: 18px;
  line-height: 27px;
}
.home-text296 {
  color: #ffffff;
  font-size: 18px;
  line-height: 27px;
}
.home-text299 {
  color: #ffffff;
  font-size: 18px;
  line-height: 27px;
}
.home-text302 {
  color: #ffffff;
  font-size: 18px;
  line-height: 27px;
}
.home-text305 {
  color: #ffffff;
  font-size: 18px;
  line-height: 27px;
}
.home-text308 {
  color: #ffffff;
  font-size: 18px;
  line-height: 27px;
}
.home-text311 {
  color: #ffffff;
  font-size: 18px;
  line-height: 27px;
}
.home-text314 {
  color: #ffffff;
  font-size: 18px;
  line-height: 27px;
}
.home-text317 {
  color: #ffffff;
  font-size: 18px;
  line-height: 27px;
}
.home-text320 {
  color: #ffffff;
  font-size: 18px;
  line-height: 27px;
}
.home-text323 {
  color: #ffffff;
  font-size: 18px;
  line-height: 27px;
}
.home-text326 {
  color: #ffffff;
  font-size: 18px;
  line-height: 27px;
}
.home-text329 {
  color: #ffffff;
  font-size: 18px;
  line-height: 27px;
}
.home-text332 {
  color: #ffffff;
  font-size: 18px;
  line-height: 27px;
}
.home-text335 {
  color: #ffffff;
  font-size: 18px;
  line-height: 27px;
}
.home-text338 {
  color: #ffffff;
  font-size: 18px;
  line-height: 27px;
}
.home-step3 {
  gap: var(--dl-space-space-oneandhalfunits);
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}
.home-caption13 {
  color: rgb(255, 207, 119);
  font-style: normal;
  font-weight: 500;
  letter-spacing: 1px;
  text-transform: uppercase;
}
.home-heading14 {
  gap: var(--dl-space-space-twounits);
  width: 100%;
  display: flex;
  max-width: 640px;
  align-items: flex-start;
  flex-direction: column;
}
.home-header19 {
  color: var(--dl-color-primary-700);
  font-size: 72px;
}
.home-header20 {
  color: rgb(255, 255, 255);
  font-size: 18px;
  line-height: 27px;
}
.home-text342 {
  color: #ffffff;
  font-size: 18px;
  line-height: 27px;
}
.home-text345 {
  color: #ffffff;
  font-size: 18px;
  line-height: 27px;
}
.home-text348 {
  color: #ffffff;
  font-size: 18px;
  line-height: 27px;
}
.home-text351 {
  color: #ffffff;
  font-size: 18px;
  line-height: 27px;
}
.home-text354 {
  color: #ffffff;
  font-size: 18px;
  line-height: 27px;
}
.home-step4 {
  gap: var(--dl-space-space-oneandhalfunits);
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}
.home-caption14 {
  color: rgb(255, 207, 119);
  font-style: normal;
  font-weight: 500;
  letter-spacing: 1px;
  text-transform: uppercase;
}
.home-heading15 {
  gap: var(--dl-space-space-twounits);
  width: 100%;
  display: flex;
  max-width: 640px;
  align-items: flex-start;
  flex-direction: column;
}
.home-header21 {
  fill: var(--dl-color-primary-700);
  color: var(--dl-color-primary-700);
  font-size: 72px;
  font-style: normal;
  font-weight: 500;
}
.home-header22 {
  color: rgb(255, 255, 255);
  font-size: 18px;
  line-height: 27px;
}
.home-text359 {
  color: #ffffff;
  font-size: 18px;
  line-height: 27px;
}
.home-text362 {
  color: #ffffff;
  font-size: 18px;
  line-height: 27px;
}
.home-text365 {
  color: #ffffff;
  font-size: 18px;
  line-height: 27px;
}
.home-text368 {
  color: #ffffff;
  font-size: 18px;
  line-height: 27px;
}
.home-text371 {
  color: #ffffff;
  font-size: 18px;
  line-height: 27px;
}
.home-text374 {
  color: #ffffff;
  font-size: 18px;
  line-height: 27px;
}
.home-text377 {
  color: #ffffff;
  font-size: 18px;
  line-height: 27px;
}
.home-text380 {
  color: #ffffff;
  font-size: 18px;
  line-height: 27px;
}
.home-text383 {
  color: #ffffff;
  font-size: 18px;
  line-height: 27px;
}
.home-text386 {
  color: #ffffff;
  font-size: 18px;
  line-height: 27px;
}
.home-text389 {
  color: #ffffff;
  font-size: 18px;
  line-height: 27px;
}
.home-text392 {
  color: #ffffff;
  font-size: 18px;
  line-height: 27px;
}
.home-step5 {
  gap: var(--dl-space-space-oneandhalfunits);
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}
.home-caption15 {
  color: rgb(255, 207, 119);
}
.home-heading16 {
  gap: var(--dl-space-space-twounits);
  width: 100%;
  display: flex;
  max-width: 640px;
  align-items: flex-start;
  flex-direction: column;
}
.home-header23 {
  color: var(--dl-color-primary-700);
  font-size: 72px;
}
.home-header24 {
  color: rgb(255, 255, 255);
  font-size: 18px;
  line-height: 27px;
}
.home-text396 {
  color: #ffffff;
  font-size: 18px;
  line-height: 27px;
}
.home-text399 {
  color: #ffffff;
  font-size: 18px;
  line-height: 27px;
}
.home-text402 {
  color: #ffffff;
  font-size: 18px;
  line-height: 27px;
}
.home-text405 {
  color: #ffffff;
  font-size: 18px;
  line-height: 27px;
}
.home-text408 {
  color: #ffffff;
  font-size: 18px;
  line-height: 27px;
}
.home-text411 {
  color: #ffffff;
  font-size: 18px;
  line-height: 27px;
}
.home-text414 {
  color: #ffffff;
  font-size: 18px;
  line-height: 27px;
}
.home-text417 {
  color: #ffffff;
  font-size: 18px;
  line-height: 27px;
}
.home-step6 {
  gap: var(--dl-space-space-oneandhalfunits);
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}
.home-caption16 {
  color: rgb(255, 207, 119);
}
.home-heading17 {
  gap: var(--dl-space-space-twounits);
  width: 100%;
  display: flex;
  max-width: 640px;
  align-items: flex-start;
  flex-direction: column;
}
.home-header25 {
  color: var(--dl-color-primary-700);
  font-size: 72px;
}
.home-header26 {
  color: rgb(255, 255, 255);
  font-size: 18px;
  line-height: 27px;
}
.home-text421 {
  color: #ffffff;
  font-size: 18px;
  line-height: 27px;
}
.home-text424 {
  color: #ffffff;
  font-size: 18px;
  line-height: 27px;
}
.home-text427 {
  color: #ffffff;
  font-size: 18px;
  line-height: 27px;
}
.home-text430 {
  color: #ffffff;
  font-size: 18px;
  line-height: 27px;
}
.home-text433 {
  color: #ffffff;
  font-size: 18px;
  line-height: 27px;
}
.home-text436 {
  color: #ffffff;
  font-size: 18px;
  line-height: 27px;
}
.home-text439 {
  color: #ffffff;
  font-size: 18px;
  line-height: 27px;
}
.home-step7 {
  gap: var(--dl-space-space-oneandhalfunits);
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}
.home-caption17 {
  color: rgb(255, 207, 119);
}
.home-heading18 {
  gap: var(--dl-space-space-twounits);
  width: 100%;
  display: flex;
  max-width: 640px;
  align-items: flex-start;
  flex-direction: column;
}
.home-header27 {
  fill: var(--dl-color-primary-700);
  color: var(--dl-color-primary-700);
  font-size: 72px;
}
.home-header28 {
  color: rgb(255, 255, 255);
  font-size: 18px;
  line-height: 27px;
}
.home-text443 {
  color: #ffffff;
  font-size: 18px;
  line-height: 27px;
}
.home-text446 {
  color: #ffffff;
  font-size: 18px;
  line-height: 27px;
}
.home-text449 {
  color: #ffffff;
  font-size: 18px;
  line-height: 27px;
}
.home-text452 {
  color: #ffffff;
  font-size: 18px;
  line-height: 27px;
}
.home-step8 {
  gap: var(--dl-space-space-oneandhalfunits);
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}
.home-caption18 {
  color: rgb(255, 207, 119);
}
.home-heading19 {
  gap: var(--dl-space-space-twounits);
  width: 100%;
  display: flex;
  max-width: 640px;
  align-items: flex-start;
  flex-direction: column;
}
.home-header29 {
  color: var(--dl-color-primary-700);
  font-size: 72px;
}
.home-header30 {
  color: rgb(255, 255, 255);
  font-size: 18px;
  line-height: 27px;
}
.home-text456 {
  color: #ffffff;
  font-size: 18px;
  line-height: 27px;
}
.home-text459 {
  color: #ffffff;
  font-size: 18px;
  line-height: 27px;
}
.home-text462 {
  color: #ffffff;
  font-size: 18px;
  line-height: 27px;
}
.home-text465 {
  color: #ffffff;
  font-size: 18px;
  line-height: 27px;
}
.home-text468 {
  color: #ffffff;
  font-size: 18px;
  line-height: 27px;
}
.home-text471 {
  color: #ffffff;
  font-size: 18px;
  line-height: 27px;
}
.home-text474 {
  color: #ffffff;
  font-size: 18px;
  line-height: 27px;
}
.home-text477 {
  color: #ffffff;
  font-size: 18px;
  line-height: 27px;
}
.home-text480 {
  color: #ffffff;
  font-size: 18px;
  line-height: 27px;
}
.home-text483 {
  color: #ffffff;
  font-size: 18px;
  line-height: 27px;
}
.home-text486 {
  color: #ffffff;
  font-size: 18px;
  line-height: 27px;
}
.home-text489 {
  color: #ffffff;
  font-size: 18px;
  line-height: 27px;
}
.home-text492 {
  color: #ffffff;
  font-size: 18px;
  line-height: 27px;
}
.home-text495 {
  color: #ffffff;
  font-size: 18px;
  line-height: 27px;
}
.home-text498 {
  color: #ffffff;
  font-size: 18px;
  line-height: 27px;
}
.home-text501 {
  color: #ffffff;
  font-size: 18px;
  line-height: 27px;
}
.home-text504 {
  color: #ffffff;
  font-size: 18px;
  line-height: 27px;
}
.home-text507 {
  color: #ffffff;
  font-size: 18px;
  line-height: 27px;
}
.home-text510 {
  color: #ffffff;
  font-size: 18px;
  line-height: 27px;
}
.home-text513 {
  color: #ffffff;
  font-size: 18px;
  line-height: 27px;
}
.home-step9 {
  gap: var(--dl-space-space-oneandhalfunits);
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}
.home-caption19 {
  color: rgb(255, 207, 119);
}
.home-heading20 {
  gap: var(--dl-space-space-twounits);
  width: 100%;
  display: flex;
  max-width: 640px;
  align-items: flex-start;
  flex-direction: column;
}
.home-header31 {
  color: var(--dl-color-primary-700);
  font-size: 72px;
}
.home-header32 {
  color: rgb(255, 255, 255);
  font-size: 18px;
  line-height: 27px;
}
.home-text517 {
  color: #ffffff;
  font-size: 18px;
  line-height: 27px;
}
.home-text520 {
  color: #ffffff;
  font-size: 18px;
  line-height: 27px;
}
.home-text523 {
  color: #ffffff;
  font-size: 18px;
  line-height: 27px;
}
.home-text526 {
  color: #ffffff;
  font-size: 18px;
  line-height: 27px;
}
.home-text529 {
  color: #ffffff;
  font-size: 18px;
  line-height: 27px;
}
.home-text532 {
  color: #ffffff;
  font-size: 18px;
  line-height: 27px;
}
.home-text535 {
  color: #ffffff;
  font-size: 18px;
  line-height: 27px;
}
.home-text538 {
  color: #ffffff;
  font-size: 18px;
  line-height: 27px;
}
.home-text541 {
  color: #ffffff;
  font-size: 18px;
  line-height: 27px;
}
.home-text544 {
  color: #ffffff;
  font-size: 18px;
  line-height: 27px;
}
.home-text547 {
  color: #ffffff;
  font-size: 18px;
  line-height: 27px;
}
.home-text550 {
  color: #ffffff;
  font-size: 18px;
  line-height: 27px;
}
.home-text553 {
  color: #ffffff;
  font-size: 18px;
  line-height: 27px;
}
.home-text556 {
  color: #ffffff;
  font-size: 18px;
  line-height: 27px;
}
.home-container7 {
  display: contents;
}
@media(max-width: 991px) {
  .home-project {
    padding-left: var(--dl-space-space-oneandhalfunits);
    padding-right: var(--dl-space-space-oneandhalfunits);
    padding-bottom: var(--dl-space-space-sixunits);
  }
  .home-understand {
    align-items: center;
    flex-direction: column;
  }
  .home-image {
    margin-left: 0px;
    padding-left: 0px;
  }
  .home-row {
    flex-direction: column;
  }
  .home-header14 {
    text-align: left;
  }
}
@media(max-width: 767px) {
  .home-description {
    gap: var(--dl-space-space-threeunits);
    padding-bottom: 0px;
  }
  .home-project {
    gap: var(--dl-space-space-threeunits);
    padding-left: var(--dl-space-space-oneandhalfunits);
    padding-right: var(--dl-space-space-oneandhalfunits);
    padding-bottom: var(--dl-space-space-sixunits);
  }
  .home-understand {
    gap: var(--dl-space-space-oneandhalfunits);
  }
  .home-content1 {
    gap: var(--dl-space-space-oneandhalfunits);
    padding-top: var(--dl-space-space-twounits);
  }
  .home-heading10 {
    gap: var(--dl-space-space-unit);
  }
  .home-header10 {
    font-size: 32px;
    letter-spacing: 0;
  }
  .home-header11 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-image {
    width: auto;
  }
  .home-cards {
    padding-top: var(--dl-space-space-threeunits);
    padding-left: var(--dl-space-space-oneandhalfunits);
    padding-right: var(--dl-space-space-oneandhalfunits);
    padding-bottom: var(--dl-space-space-fourunits);
  }
  .home-card {
    gap: var(--dl-space-space-oneandhalfunits);
    padding-top: var(--dl-space-space-threeunits);
    padding-left: var(--dl-space-space-oneandhalfunits);
    padding-right: var(--dl-space-space-oneandhalfunits);
    padding-bottom: var(--dl-space-space-oneandhalfunits);
  }
  .home-row {
    gap: var(--dl-space-space-twounits);
  }
  .home-main {
    gap: var(--dl-space-space-oneandhalfunits);
  }
  .home-content2 {
    width: 385px;
  }
  .home-header12 {
    font-size: 24px;
  }
  .home-container3 {
    width: var(--dl-size-size-xxlarge);
  }
  .home-text117 {
    color: var(--dl-color-gray-white);
    width: var(--dl-size-size-xxlarge);
  }
  .home-roadmap {
    padding-left: var(--dl-space-space-oneandhalfunits);
    padding-right: var(--dl-space-space-oneandhalfunits);
    padding-bottom: var(--dl-space-space-fourunits);
  }
  .home-heading11 {
    gap: var(--dl-space-space-unit);
  }
  .home-header13 {
    font-size: 36px;
    line-height: 43px;
  }
  .home-header14 {
    width: 80%;
    font-size: 16px;
    line-height: 24px;
  }
  .home-list {
    gap: var(--dl-space-space-threeunits);
    padding-top: 0px;
    padding-left: var(--dl-space-space-unit);
    padding-bottom: 0px;
  }
  .home-heading12 {
    gap: var(--dl-space-space-unit);
  }
  .home-header15 {
    font-size: 32px;
  }
  .home-header16 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text165 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text167 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text168 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text170 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text171 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text173 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text174 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text176 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text177 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text179 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text180 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text182 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text183 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text185 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text186 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text188 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text189 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text191 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text192 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text194 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text195 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text197 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text198 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text200 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text201 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text203 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text204 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text206 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text207 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text209 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text210 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text212 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text213 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text215 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text216 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text218 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text219 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text221 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text222 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text224 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text225 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text227 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text228 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text230 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text231 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text233 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text234 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text236 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text237 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text239 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text240 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text242 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text243 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text245 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text246 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text248 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text249 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text251 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text252 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text254 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text255 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text257 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text258 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text260 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text261 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text263 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text264 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text266 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text267 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text269 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text270 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text272 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text273 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text275 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text276 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text278 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text279 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text281 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text282 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text284 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text285 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text287 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text288 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text290 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text291 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-heading13 {
    gap: var(--dl-space-space-unit);
  }
  .home-header17 {
    font-size: 32px;
  }
  .home-header18 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-heading14 {
    gap: var(--dl-space-space-unit);
  }
  .home-header19 {
    font-size: 32px;
  }
  .home-header20 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-heading15 {
    gap: var(--dl-space-space-oneandhalfunits);
  }
  .home-header21 {
    font-size: 32px;
  }
  .home-header22 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text358 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text360 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text361 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text363 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text364 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text366 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text367 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text369 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text370 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text372 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text373 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text375 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text376 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text378 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text379 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text381 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text382 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text384 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text385 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text387 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text388 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text390 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text391 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text393 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text394 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-heading16 {
    gap: var(--dl-space-space-oneandhalfunits);
  }
  .home-header23 {
    font-size: 32px;
  }
  .home-header24 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text395 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text397 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text398 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text400 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text401 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text403 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text404 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text406 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text407 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text409 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text410 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text412 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text413 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text415 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text416 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text418 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text419 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-heading17 {
    gap: var(--dl-space-space-oneandhalfunits);
  }
  .home-header25 {
    font-size: 32px;
  }
  .home-header26 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text420 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text422 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text423 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text425 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text426 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text428 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text429 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text431 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text432 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text434 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text435 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text437 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text438 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text440 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text441 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-heading18 {
    gap: var(--dl-space-space-oneandhalfunits);
  }
  .home-header27 {
    font-size: 32px;
  }
  .home-header28 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text442 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text444 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text445 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text447 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text448 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text450 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text451 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text453 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text454 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-heading19 {
    gap: var(--dl-space-space-oneandhalfunits);
  }
  .home-header29 {
    font-size: 32px;
  }
  .home-header30 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text455 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text457 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text458 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text460 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text461 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text463 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text464 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text466 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text467 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text469 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text470 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text472 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text473 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text475 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text476 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text478 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text479 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text481 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text482 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text484 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text485 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text487 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text488 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text490 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text491 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text493 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text494 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text496 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text497 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text499 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text500 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text502 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text503 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text505 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text506 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text508 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text509 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text511 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text512 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text514 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text515 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-heading20 {
    gap: var(--dl-space-space-oneandhalfunits);
  }
  .home-header31 {
    font-size: 32px;
  }
  .home-header32 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text516 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text518 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text519 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text521 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text522 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text524 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text525 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text527 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text528 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text530 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text531 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text533 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text534 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text536 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text537 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text539 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text540 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text542 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text543 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text545 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text546 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text548 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text549 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text551 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text552 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text554 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text555 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text557 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-text558 {
    font-size: 14px;
    line-height: 21px;
  }
}
@media(max-width: 479px) {
  .home-understand {
    position: relative;
  }
  .home-content1 {
    padding-top: var(--dl-space-space-twounits);
  }
  .home-image {
    width: auto;
    align-self: flex-start;
  }
  .home-card {
    width: auto;
    height: 1226px;
  }
  .home-content2 {
    width: 386px;
    max-width: 480px;
  }
  .home-container2 {
    width: 391px;
    flex-direction: column-reverse;
  }
  .home-text117 {
    width: var(--dl-size-size-xxlarge);
  }
  .home-text140 {
    padding-left: 0px;
  }
  .home-header14 {
    width: 90%;
  }
}
